

<ion-content class="ion-padding">
<h1>Dashboard</h1>
    <ion-grid>
        <ion-row>
            <ion-col text-center>
                Your Registered EmailID : {{userEmail}}
            </ion-col>
        </ion-row>
    </ion-grid>
    <ion-button color="light"><a href="/list-books">PRODUCTOS</a></ion-button>
    <ion-button color="light"><a href="/list-users">USERS</a></ion-button>

</ion-content>
<ion-footer (click)="logout()">
    <ion-toolbar>
        <ion-title>Log out</ion-title>
    </ion-toolbar>
</ion-footer>